ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stefan Schmitt" <sschm...@raleigh.ibm.com>
Subject Re: Cannot use classic compiler, as it is not available
Date Thu, 21 Dec 2000 07:07:18 GMT
Cannot use classic compiler, as it is not availableFrom: Matthew Sinclair
Subject: Cannot use classic compiler, as it is not available

>I am getting the following error when I run Ant over a very
>simple build.xml file:
>  C:\Work\Devel\prj\molpers\build.xml:58: Cannot use classic
>  compiler, as it is not available

Ok one reason of this problem could be that tools.jar is missing in the
classpath. Could you tell which version of
Ant you use and what is in your classpath. (Try Ant -version then you get
the version an compile date of your Ant)

>Is there somewhere that the mailing list archive can be
>searched?

Use this link
http://marc.theaimsgroup.com/?l=ant-user&r=1&w=2

Yours
Stefan S


Mime
View raw message